body{background:#028; color:#fea; font-family:\'arial\'; border:0px; margin:0px 5%}
h1,h2,h5{position:static;display:block; text-align:center}
table{background:transparent;width:100%}
input, select, textarea{font-family: \'arial\', sans-serif; font-size:100%}
#titleimg{z-index:5}

a:link, a:visited{color:#fca; text-decoration:none}
a:hover{color:#ff0}

#menubar a:hover, .c3 a:hover, .c4 a:hover{text-decoration:underline overline}

.c1{background:#004}
.c2{border:2px #fd4 outset; background:#442}
.c3{background:#229; color:white; font-weight:bold; text-align:center; font-size:100%}
#menubar{background:#004;position:absolute; top:0; right:5%; line-height:100px}
.c4{background:#69d; color:white; font-weight:bold}
.alert{background:yellow; color:black; text-align:center}